Subject: Re: bug#23904: Btrfs clone support in copy operations

From: Paul Eggert <[email-masked]>
Date: Sun, 11 Sep 2016 10:17:17 -0700

Eli Zaretskii wrote:
> I wonder why we need that text in the manual, it doesn't seem to
> provide any useful actionable info, just general description of an
> issue.

The intent is to say that Emacs does not guarantee that its changes to files 
might not survive power outages and the like. The new section briefly suggests 
actions to take if this is of concern. Feel free to remove this stuff if you 
think it so obvious or out-of-scope that it should not be in the manual.